const SIGN_IN_REQUEST = 'SIGN_IN_REQUEST';
const SIGN_IN_SUCCESS = 'SIGN_IN_SUCESS';
const SIGN_IN_FAILURE = 'SIGN_IN_FAILURE';
const FSIGN_IN_SUCCESS = 'FSIGN_IN_SUCCESS';
const LOG_OUT = 'LOG_OUT';

export {LOG_OUT,SIGN_IN_SUCCESS,SIGN_IN_REQUEST,SIGN_IN_FAILURE,FSIGN_IN_SUCCESS};
